## darktable 4.8.0

=== debian/changelog ===
darktable (4.8.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2024 22:34:33 -0700

darktable (4.8.0-1.1+77.1) experimental; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Wed, 03 Jul 2024 08:07:25 +0000

darktable (4.8.0-1.1) experimental; urgency=medium

  * Update to version 4.8.0
    https://github.com/darktable-org/darktable/releases/tag/release-4.8.0

darktable (4.6.1-1.1) experimental; urgency=medium

  * Update to version 4.6.1
    https://github.com/darktable-org/darktable/releases/tag/release-4.6.1

darktable (4.6.0-1.1) experimental; urgency=medium

  * Update to version 4.6.0
    https://github.com/darktable-org/darktable/releases/tag/release-4.6.0

darktable (4.4.2-1.1) experimental; urgency=medium

  * Update to version 4.4.2
    https://github.com/darktable-org/darktable/releases/tag/release-4.4.2

darktable (4.4.1-1.2) experimental; urgency=medium

  * Fix build on Debian unstable
  * Fix build on Ubuntu 22.04
  * Fix build on Ubuntu 22.10
  * Disable test-building OpenCL kernels
  * Drop unneeded LLVM build-deps
  * Enable PPC64EL builds

 -- Roman Lebedev <lebedev.ri@gmail.com>  Sat, 29 Jul 2023 23:31:16 +0300

darktable (4.4.1-1.1) experimental; urgency=medium

  * Update to version 4.4.1
    https://github.com/darktable-org/darktable/releases/tag/release-4.4.1

darktable (4.4.0-1.1) experimental; urgency=medium

  * Update to version 4.4.0
    https://github.com/darktable-org/darktable/releases/tag/release-4.4.0

darktable (4.2.1-1.1) experimental; urgency=medium

  * Update to version 4.2.1
    https://github.com/darktable-org/darktable/releases/tag/release-4.2.1

 -- Andreas Schneider <asn@cryptomilk.org>  Mon, 06 Mar 2023 16:18:00 -0000
