## darktable 4.8.1

=== debian/changelog ===
darktable (4.8.1-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Revert arm64 hack now that gcc-13 is fixed.

 -- David Bremner <bremner@debian.org>  Tue, 13 Aug 2024 14:54:39 -0300

darktable (4.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.8.1
  * Add patch to fix segfault with an empty directory as cmdline argument

 -- Tino Mettler <tino+debian@tikei.de>  Wed, 31 Jul 2024 21:54:23 +0200

darktable (4.8.0-1) unstable; urgency=medium

  [ Tino Mettler ]
  * New upstream version 4.8.0
  * Update to standards version 4.7.0, no changes needed
  * Use dpkg-buildflags and enable hardening

 -- David Bremner <bremner@debian.org>  Sat, 27 Jul 2024 16:18:25 +0900

darktable (4.6.1-3) unstable; urgency=medium

  * Bug fix: "Please drop unused Build-Depends: libsoup2.4-dev", thanks to
    Jeremy Bícha (Closes: #1070405).
  * Replace "any-amd64" with "amd64", as the only other autobuilt
    architecture matching "any-amd64" is x32, which does not build.

 -- David Bremner <bremner@debian.org>  Sat, 11 May 2024 20:04:21 -0300
