## darktable 5.0.0

=== debian/changelog ===
darktable (5.0.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Dec 2024 03:35:20 -0800

darktable (5.0.0-1.1+82.1) experimental; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Mon, 23 Dec 2024 07:39:08 +0000

darktable (5.0.0-1.1) experimental; urgency=medium

  * Update to version 5.0.0
    https://www.darktable.org/2024/12/darktable-5.0.0-released/

darktable (4.8.1-1.1) experimental; urgency=medium

  * Update to version 4.8.1
    https://github.com/darktable-org/darktable/releases/tag/release-4.8.1
